clamd.o clamd.o: clamd.c ../clamav-config.h /usr/include/stdio.h \
  /usr/include/_types.h /usr/include/sys/_types.h \
  /usr/include/sys/cdefs.h /usr/include/machine/_types.h \
  /usr/include/ppc/_types.h /usr/include/stdlib.h /usr/include/sys/wait.h \
  /usr/include/sys/signal.h /usr/include/sys/appleapiopts.h \
  /usr/include/machine/signal.h /usr/include/ppc/signal.h \
  /usr/include/sys/resource.h /usr/include/machine/endian.h \
  /usr/include/ppc/endian.h /usr/include/sys/_endian.h \
  /usr/include/alloca.h /usr/include/machine/types.h \
  /usr/include/ppc/types.h /usr/include/string.h /usr/include/unistd.h \
  /usr/include/sys/unistd.h /usr/include/sys/select.h \
  /usr/include/sys/types.h /usr/include/signal.h /usr/include/sys/time.h \
  /usr/include/time.h /usr/include/machine/_limits.h \
  /usr/include/ppc/_limits.h /usr/include/sys/stat.h /usr/include/fcntl.h \
  /usr/include/sys/fcntl.h /usr/include/pwd.h /usr/include/grp.h \
  ../libclamav/clamav.h /usr/include/syslog.h /usr/include/sys/syslog.h \
  options.h ../shared/cfgparser.h others.h ../libclamav/others.h \
  ../libclamav/cltypes.h /usr/include/gcc/darwin/3.3/stdint.h tcpserver.h \
  localserver.h defaults.h ../shared/memory.h ../shared/output.h shared.h \
  ../target.h ../shared/misc.h

../clamav-config.h:

/usr/include/stdio.h:

/usr/include/_types.h:

/usr/include/sys/_types.h:

/usr/include/sys/cdefs.h:

/usr/include/machine/_types.h:

/usr/include/ppc/_types.h:

/usr/include/stdlib.h:

/usr/include/sys/wait.h:

/usr/include/sys/signal.h:

/usr/include/sys/appleapiopts.h:

/usr/include/machine/signal.h:

/usr/include/ppc/signal.h:

/usr/include/sys/resource.h:

/usr/include/machine/endian.h:

/usr/include/ppc/endian.h:

/usr/include/sys/_endian.h:

/usr/include/alloca.h:

/usr/include/machine/types.h:

/usr/include/ppc/types.h:

/usr/include/string.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/sys/select.h:

/usr/include/sys/types.h:

/usr/include/signal.h:

/usr/include/sys/time.h:

/usr/include/time.h:

/usr/include/machine/_limits.h:

/usr/include/ppc/_limits.h:

/usr/include/sys/stat.h:

/usr/include/fcntl.h:

/usr/include/sys/fcntl.h:

/usr/include/pwd.h:

/usr/include/grp.h:

../libclamav/clamav.h:

/usr/include/syslog.h:

/usr/include/sys/syslog.h:

options.h:

../shared/cfgparser.h:

others.h:

../libclamav/others.h:

../libclamav/cltypes.h:

/usr/include/gcc/darwin/3.3/stdint.h:

tcpserver.h:

localserver.h:

defaults.h:

../shared/memory.h:

../shared/output.h:

shared.h:

../target.h:

../shared/misc.h:
